RubyGems Navigation menu

Reverse dependencies for node Latest version of the following gems require node

Total downloads 39,690

For this version 1,888

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-3.0

Required Ruby Version: >= 2.6.5

Links: